@charset "utf-8";

.banner img{
    display: block;
    width: 100%;
}
.ny-main{
    padding-bottom: 0.46rem;
}
.leftNav{
    position: relative;
    float: left;
    width: 25%;
    background: #a01d16;
    padding-left: 0.15rem;
    margin-top: -102px;
}
.leftNav .Nav-tit{
    position: relative;
    font-size: 30px;
    line-height: 3.4em;
    color: #fff;
    text-align: center;
    font-weight: 600;
    background: #a01d16;
}

.leftNav>ul{
    background: #fff;
    /* padding-bottom: 0.19rem; */
    box-shadow:5px 5px 10px -4px rgba(17, 17, 17, 0.15);
}
.leftNav>ul>li{
    position: relative;
    line-height: 63px;
    border-top: 1px solid #e3e3e3;
}
.leftNav>ul>li:first-child{
    border: none;
}
.leftNav>ul>li>a{
    text-align: center;
    display: block;
    font-size: 18px;
    color: #333333;
    padding: 0 0.1rem;
    transition: all .3s;
}
.leftNav>ul>li>span{
    position: absolute;
    top: 0;
    right: 0.3rem;
    height: 0.66rem;
    width: 0.12rem;
    background-image: url("../images/sub-down.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0.12rem 0.07rem;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
}
.leftNav>ul>li ul{
    background: rgb(244 18 4 / 10%);
    display: none;
}
.leftNav>ul>li ul a{
    display: block;
    font-size: 18px;
    color: #666666;
    line-height: 0.67rem;
    text-align: center;
    transition: all .3s;
}
.leftNav>ul>li:hover span{
    opacity: 1;
    visibility: visible;
}
.leftNav>ul>li:hover,
.leftNav>ul>li.active,
.leftNav>ul>li.on{
    background-color: #f1f1f1;
}
.leftNav>ul>li.active>a,
.leftNav>ul>li.on>a{
    font-size:20px;
    font-weight: 600;
}
.leftNav>ul>li.on>a{
    font-weight: 600;
}

.leftNav>ul>li ul a:hover{
    color: #a01d16;
    font-weight: 600;
}
.ny-right {
    width: calc(100% - 28%);
}
.ny-tit {
    position: relative;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 10px;
}
.ny-tit h4{
    position: relative;
    font-size: 30px;
    display: inline-block;
    line-height: 0.82rem;
    color: #333333;
}
.ny-tit h4:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 0.03rem;
    background-color: #a01d16;
}
.ny-tit .position {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.ny-tit .position>*{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #666666;
    line-height: 1;
    margin: 0 1px;
}
.ny-tit .position img{
    width: 15px;
    height: 15px;
}
.ny-tit .position>a:hover{
    color: #a01d16;
}

/*list*/
.list li{
    line-height: 60px;
    position: relative;
    font-size: 16px;
    color: #333;
    border-bottom: 0.01rem dashed #c6c6c6;
}
.list li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 5px;
    height: 6px;
    background: url("../images/ny-img03.png") no-repeat 50%;
    transform: translateY(-50%);
}
.list li a{
    display: block;
    padding-left: 13px;
    padding-right: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list li span{
    position: absolute;
    right: 0;
    top: 0;
}
.list li:hover a{
    color: #a01d16;
    font-weight: 600;
}
.list li:hover span{
    color: #a01d16;
}
.list{
    margin-top: 17px;
}
/**/
.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 0.4rem;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size:14px;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #a01d16;
    color: #fff;
    border: 1px solid #a01d16;
}

.pagination a:hover {
    background: #a01d16;
    color: #fff;
    border: 1px solid #a01d16;
}

.pagination span {
    display: inline-block;
    font-size: 14px;
}

/*pic-list*/

.pic-list li {
    padding: 0.36rem 0;
    border-top: 0.01rem dashed #c6c6c6;
}
.pic-list li:first-child{
    border: none;
}
.pic-list li a{
    display: block;
    overflow: hidden;
    font-size: 0;
}
.pic-list li a .cover_img {
    display: inline-block;
    vertical-align: middle;
    width: 2.3rem;
    height: 1.6rem;
    padding-top: unset;
}
.pic-list li a .txt{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 2.54rem);
    margin-left: 0.23rem;
}
.pic-list li a .txt h4{
    font-size:18px;
    color: #333333;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pic-list li a .txt p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    margin-top: 0.21rem;
}
.pic-list li a .txt span{
    display: block;
    font-size: 14px;
    color: #999999;
    line-height: 16px
    padding-left: 0.26rem;
    background: url('../images/ny-img06.png') no-repeat left center;
    background-size: 0.16rem;
    margin-top: 0.25rem;
}
.pic-list li:hover a .txt h4 {
    color: #a01d16;
}

/*dpzw*/

.dpzw p{
    font-size:16px;
    color: #333;
    line-height: 34px;
    text-indent: 2em;
    margin-top: 0.34rem;
}
.dpzw p i{
    font-weight: 600;
}
/*content*/
.con-tit{
    padding-top: 0.45rem;
    margin-bottom: 0.25rem;
}
.con-tit h4{
    font-size: 24px;
    color: #333333;
    line-height: 1.8;
    text-align: center;
}
.con-tit .con-tit-p {
    position: relative;
    font-size: 0;
    margin-top: 0.25rem;
}
.con-tit .con-tit-p p{
    text-align: center;
}
.con-tit .con-tit-p p span{
    display: inline-block;
    font-size: 15px;
    color: #999999;
    line-height: 1;
    margin: 0 0.16rem;
}
.con-tit .con-tit-p>div{
    position: absolute;
    top: 0;
    right: 0;
}
.con-tit .con-tit-p>div span{
    font-size: 15px;
    color: #999999;
    display: inline-block;
    vertical-align: middle;
}
.con-tit .con-tit-p>div a{
    display: inline-block;
    vertical-align: middle;
    width: 0.23rem;
    height: 0.20rem;
    margin: 0 0.09rem;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.con-tit .con-tit-p>div a.a1{
    background-image: url("");
    background-size: 0.21rem;
}
.con-tit .con-tit-p>div a.a2{
    background-image: url("");
    background-size: 0.23rem;
}
.con-tit .con-tit-p>div a.a3{
    background-image: url("");
    background-size: 0.2rem;
}
.con-main p{
    font-size:16px !important;
    color: #333;
    line-height:34px !important;
    margin-top: 0.11rem;
    text-indent: 2em;
    word-break: break-all;
}
.con-main img{
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0 auto 0.3rem;
}
.con-info {
    margin-top: 0.18rem;
     
}
.pnext p {
    text-indent: initial;
    font-size:16px;
    line-height: 48px;
    color: #333333;
    font-weight: 600;
}

.pnext p a {
    font-size: 16px;
    color: #333333;
    font-weight: normal;
}
.pnext p:hover a {
    color: #a01d16;
}
.con-li>span{
    display: block;
    font-size: 0.16rem;
    color: #333;
    padding-left: 0.38rem;
    background: url("../images/ny-img12.png") no-repeat left center;
    background-size: 0.19rem;
    margin-top: 0.29rem;
    margin-bottom: 0.3rem; 
   
}
.con-li li{
    position: relative;
}
.con-li li a{
    display: block;
    font-size: 0.16rem;
    color: #333;
    line-height: 0.4rem;
    padding-left: 0.13rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.con-li li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 5px;
    height: 6px;
    background: url('../images/ny-img03.png') no-repeat 50%;
    transform: translateY(-50%);
}
.con-li{
      margin-top:0.3rem;
      padding-bottom: 0.2rem;
      border-bottom: 1px solid #e8e8e8;
}
@media screen and (max-width: 1024px){
    .pic-list li a .txt p{
        line-height: 0.36rem;
        height: 0.72rem;
    }
}
@media screen and (max-width: 1024px){
    .ny-main{
        padding: 0 0.15rem 0.4rem;
    }
    .leftNav, .ny-right{
        float: none;
        width: auto;
    }
    .leftNav{
        margin-top: 0.3rem;
        padding-left: 0.1rem;
    }
    .leftNav h4{
        line-height: 0.66rem;
        font-size: 0.28rem;
        text-align: left;
        padding-left: 0.25rem;
    }
 
    .leftNav .Nav-tit span {
        position: absolute;
        top: 50%;
        right: 0.15rem;
        width: 0.37rem;
        height: 0.46rem;
        transform: translateY(-50%);
        background: url('../images/ny-img13.png') no-repeat center center;
        background-size: 0.3rem;
    }
    .leftNav>ul{
        display: none;

    }
    .leftNav>ul>li>a{
        font-size: 13px;
        text-align: left;
        padding-left: 0.25rem;
    }
    .leftNav>ul>li>span{
        right: 0.25rem;
        width: 0.2rem;
        background-size: 0.2rem;
        opacity: 1;
        visibility: visible;
    }
    .leftNav>ul>li ul a{
        font-size: 12px;
        text-align: left;
        padding-left: 0.35rem;
    }
    .ny-tit h4{
        font-size: 0.32rem;
    }
    .list li {
        font-size: 0.2rem;
        line-height: 0.65rem;
    }
    .list li a{
        padding-left: 0.25rem;
        padding-right: 1.35rem;
    }
    .pic-list li a .txt h4{
        font-size: 0.22rem;
    }
    .pic-list li a .txt p{
        font-size: 0.18rem;
        line-height: 0.46rem;
        height: 0.92rem;
    }
    .pic-list li a .txt span{
        font-size: 0.16rem;
        padding-left: 0.35rem;
        background-size: 0.25rem;
        line-height: 0.44rem;
        margin-top: 0.15rem
    }
    .pic-list li a .cover_img{
        width: 3.2rem;
        height: 2.2rem;
    }
    .pic-list li a .txt{
        width: calc(100% - 3.43rem);
    }
    .dpzw p,
    .con-main p
    {
        font-size: 0.26rem !important;
        line-height: 1.8 !important;
    }
    .pnext p ,
    .pnext p a,
    .con-li li a{
        font-size: 0.19rem;
        line-height: 2;
    }
    .con-info span{
        font-size: 0.19rem;
    }
    .con-li li a {
        padding-left: 0.25rem;
    }
    .con-tit h4{
        font-size: 0.26rem;
    }
    .con-tit .con-tit-p p span,
    .con-tit .con-tit-p>div span{
        font-size: 0.19rem;
    }
    .con-tit .con-tit-p>div{
        position: static;
        margin-top: 0.3rem;
        text-align: center;
    }
    .con-tit .con-tit-p>div a{
        width: 23px;
        height: 20px;
    }
    .con-tit .con-tit-p>div a.a1{
        background-size: 21px;
    }
    .con-tit .con-tit-p>div a.a2{
        background-size: 23px;
    }
    .con-tit .con-tit-p>div a.a3{
        background-size: 20px;
    }
}

@media screen and (max-width: 550px){
    .leftNav h4{
        padding-left: 0.15rem;
    }
    .ny-tit .position{
        position: static;
        transform: none;
    }
    .ny-tit .position{
        line-height: 3;
    }
    .pic-list li a .cover_img{
        display: block;
        width: auto;
        height: auto;
        padding-top: 69.56%;
    }
    .pic-list li a .txt{
        display: block;
        width: auto;
        margin-left: auto;
        margin-top: 0.25rem;
    }
}

/*dept_item*/

.sub_tit{
    display: inline-block;
    position: relative;
    line-height:.54rem;
    font-size:.26rem;
    padding:0 .3rem;
    width: auto;
    margin: 0 .3rem 0 .04rem;
    background: linear-gradient(to left,#a01e16,#a7251a);
    vertical-align: middle;
    color: #fff;
    text-align: center;
}
.sub_tit:after{
    position: absolute;
    content: '';
    right:-.2rem;
    width:.2rem;
    top: 0;
    background-image:url('../images/ny-img14.png');
    background-size: 100% 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
}
.sub_tit:before {
    content: '';
    position: absolute;
    left: -.04rem;
    top: 0;
    bottom: 0;
    width: .02rem;
    background: #a6241a;
}
.list_deptlink {
    overflow: hidden;
    margin: 0.2rem -0.14rem 0.34rem;
}
.list_deptlink a {
    float: left;
    width: calc(33.33% - 0.5rem);
    margin: 0.15rem 0.25rem;
    position: relative;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    line-height: .54rem;
    padding: 0 0.5rem 0 0.17rem;
    transition: .3s transform ease-in
}
.list_deptlink a:hover{
    color:#fff;
    background: linear-gradient(to left,#a01d16,#a7251a);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0068b7', endColorstr='#ff12afb2',GradientType=1);
    transform:translateY(-5px);
}
.list_deptlink a:before,
.list_deptlink a:after{
    content:'';
    position:absolute;
    top: 0;
    width:.11rem;
    height:100%;
    background-position:50%;
    background-repeat:no-repeat;
    background-size: 100% 100%;
}
.list_deptlink a:before{
    left:-.11rem;
    background-image:url('../images/ny-img15.png');
}
.list_deptlink a:after{
    right:-.11rem;
    background-image:url('../images/ny-img16.png');
}
.list_deptlink a:hover:before{
    background-image:url('../images/ny-img17.png');
}
.list_deptlink a:hover:after{
    background-image:url('../images/ny-img18.png');
}
.list_deptlink em{
    display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_deptlink b{
    position: absolute;
    right: .1rem;
    top:0;
    bottom:0;
    width: .2rem;
    background:url('../images/ny-img19.png') 50% no-repeat;
    background-size: .19rem;
}
.list_deptlink a:hover b{
    background-image:url('../images/ny-img20.png');
    -webkit-animation:ani_toRight 1s ease-in infinite;
    animation:ani_toRight 1s ease-in infinite;}
.list_deptlink span{
    position: absolute;
    right:0;
    bottom:0;
    left:0;
    top: 0;

}
-webkit-@keyframes ani_toRight{0%,100%{right:.13rem}50%{right:.07rem}}
-moz-@keyframes ani_toRight{0%,100%{right:.13rem}50%{right:.07rem}}
-ms-@keyframes ani_toRight{0%,100%{right:.13rem}50%{right:.07rem}}
@keyframes ani_toRight{0%,100%{right:.13rem}50%{right:.07rem}}
.dept_item{
    margin-top: 0.4rem;
}
@media screen and (max-width: 800px){
    .sub_tit{
        font-size: 0.3rem;
        line-height: 0.68rem;
    }
    .list_deptlink em{
        font-size: 0.26rem;
        line-height: 0.64rem;
    }
    .list_deptlink a{
        width: calc(50% - .3rem);
        margin: .1rem .15rem;
        padding: 0 .35rem 0 .05rem
    }
}
@media screen and (max-width: 550px){
    .list_deptlink a{
        display: block;
        float: none;
        width: auto;
        margin: .1rem .15rem;
        padding: 0 .35rem 0 .05rem
    }
    .list_deptlink{
        margin-left: auto;
        margin-right: auto;
    }
}

.pic-list .a-list{
    overflow: hidden;
    margin: 0 -0.24rem;
}
.pic-list .a-list a{
    display: block;
    float: left;
    width: calc(33.33% - 0.48rem);
    margin: 0.2rem 0.24rem;
}
.pic-list .a-list a .pic{
    padding-top: 150%;
}
.pic-list .a-list a p{
    font-size: 18px;
    color: #333;
    text-align: center;
    line-height: 1;
    margin-top: 15px;
}
.pic-list .a-list a p{
    color: #a01d16;
}

@media screen and (max-width: 800px){
    .pic-list .a-list a{
        width: calc(50% - 0.48rem);
    }
    .pic-list .a-list a p{
        font-size: 0.24rem;
    }
}
@media screen and (max-width: 550px){
    .pic-list .a-list a{
        width: calc(50% - 0.24rem);
        margin: 0.12rem;
    }
    .pic-list .a-list{
        margin: 0 -0.12rem;
    }
}

.teacher-list >ul{
    overflow: hidden;
    padding-top:30px;
}
.teacher-list li {
    float: left;
    width: 48%;
    margin-bottom: 35px;
    border: 1px solid #8e130b;
}
.teacher-list li:nth-child(2n){
    float: right;
}
.teacher-list li a{
    display: block;
    font-size: 0;
    overflow: hidden;
}
.teacher-list li a .cover_img{
    width: 170px;
    height: 214px;
    display: inline-block;
    vertical-align: top;
}
.teacher-list li a .txt{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 190px);
    margin-left: 20px;
    padding-right: 20px;
}
.teacher-list li a .txt h4{
    font-size: 20px;
    color: #333;
    font-weight: 600;
    line-height: 46px;
    border-bottom: 1px solid #8e130b;
    margin-bottom: 10px;
}
.teacher-list li a .txt p{
    font-size: 16px;
    line-height: 24px;
    -webkit-line-clamp: 4;
    height: 94px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.teacher-list li:hover a .txt h4{
    color: #8e130b;
}

@media screen and (max-width: 1060px){
    .teacher-list li {

        width: 48%;
        margin-bottom: 35px;
        border: 1px solid #8e130b;
    }
    .teacher-list li a .cover_img {
        width: 130px;
        height: 163px;
    }
    .teacher-list li a .txt {
        width: calc(100% - 150px);

    }
}

@media screen and (max-width: 640px){
    .teacher-list li {
        float: none !important;
        width: 100%;
        margin-bottom: 35px;
        border: 1px solid #8e130b;
    }
}

